agent_id: n8n-deployer
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: P-Thread
purpose: Deploy n8n workflow updates to production; version management, rollback capability, change logging
status: ready
created: 2026-02-24
